Commit 44f14e96 authored by Jan Alexander Steffens's avatar Jan Alexander Steffens Committed by Thomas Haller

meson: Fix vapi build

Apparently vapigen can't find the NetworkManager-1.0.gir belonging to
libnm-util.vapi.
parent 4bfd0bab
......@@ -18,12 +18,11 @@ if enable_libnm_glib
install: true
)
packages += libnm_util_vapi
gnome.generate_vapi(
libnm_glib_name,
sources: libnm_glib_gir[0],
packages: packages,
packages: packages + [libnm_util_vapi],
gir_dirs: [join_paths(meson.current_build_dir(), '..', 'libnm-util')],
install: true
)
endif
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment